AE/Pr插件:镜头模糊虚焦插件 Aescripts Fast Camera Lens Blur v3.12

AE/Pr插件:镜头模糊虚焦插件 Aescripts Fast Camera Lens Blur v3.12

AE/Pr插件:镜头模糊虚焦插件 Aescripts Fast Camera Lens Blur v3.12插图1


Fixed an incompatibility between Win version project and Mac version project due to incorrect plug-in identification key for Mac version.For compatibility with old Mac project, Legacy version was bundled.
But since the next time I do not plan to update the Legacy version, please do not use it in a new project.

 

支持Win系统:

After Effects CC 2018, CC 2017, CC 2015.3, CC 2015, CC 2014, CC, CS6

Premiere CC 2018, CC 2017, CC 2015.3, CC 2015, CC 2014, CC, CS6

 

 【下载地址】

AE/Pr插件:镜头模糊虚焦插件 Aescripts Fast Camera Lens Blur v3.12

城通网盘下载                                        百度网盘下载

 

 

分享到 :
相关推荐

发表回复

登录... 后才能评论